
Infrastructure - Task #2891

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2881 (Closed): ESA + PARC MN upgrade

Copy existing Apache configurations to new site configs

2012-06-08 21:35 - Ben Leinfelder

Status: Closed Start date: 2012-06-08

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Current ESA/PARC server is using httpd.conf for everything. I want to have separate configs for esa and parc.

History

#1 - 2012-06-10 05:57 - Ben Leinfelder

- Status changed from New to In Progress

- % Done changed from 0 to 70

Moved both ESA and PARC configurations to individual site config files. ESA is enabled and using the primary IP of mn-ucsb-2. Will enable PARC

when I have an IP for it.

#2 - 2012-06-11 02:59 - Ben Leinfelder

- Status changed from In Progress to Closed
